"Módulo no encontrado: Error: no se puede resolver" al instalar desde GitHub. Trabajos de installation regulares

Estoy usando Quilljs (biblioteca de JavaScript) para un proyecto angular.

cuando está instalado por:

npm install --save quill 

Todo parece funcionar bien y la class Quill se puede importar al file typeScript a través de:

 import * as Quill from 'quill' 

Pero cuando intente instalar la última versión de GitHub, realice lo siguiente:

 npm --save install quilljs/quill 

aunque la installation parece ser exitosa, cuando bash importar Quill en el file de mecanografía, obtengo:

Módulo no encontrado: Error: no se puede resolver 'pluma' en .. package web: no se pudo comstackr.

¿Algunas ideas?